var R=require("../../../../../../chunks/ssr/[turbopack]_runtime.js")("server/app/dnt/login/admin/dashboard/users/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__252f1c16._.js")
R.c("server/chunks/ssr/_0efddc1b._.js")
R.c("server/chunks/ssr/_cde8302f._.js")
R.c("server/chunks/ssr/[root-of-the-server]__345168b6._.js")
R.c("server/chunks/ssr/[root-of-the-server]__6b057281._.js")
R.c("server/chunks/ssr/node_modules_next_dist_70ed294b._.js")
R.c("server/chunks/ssr/src_app_5b2047f8._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_ece394eb.js")
R.c("server/chunks/ssr/[root-of-the-server]__3e96b869._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_9774470f._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_45780354.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_15817684.js")
R.c("server/chunks/ssr/src_app_dnt_login_admin_dashboard_layout_tsx_feac3405._.js")
R.c("server/chunks/ssr/_next-internal_server_app_dnt_login_admin_dashboard_users_page_actions_dc2d9a84.js")
R.m(20091)
module.exports=R.m(20091).exports
